<?php
	return [
	"About Us"=>"Om oss",
	"Account"=>"Konto",
	"Account Details"=>"kontodetaljer",
	"Add New Address"=>"Legg til ny adresse",
	"Add to Cart"=>"Legg i handlekurv",
	"Added"=>"La til",
	"Address 1"=>"Adresse 1",
	"Address 2"=>"adresse 2",
	"Address added Successfully!"=>"Adresse lagt til suksess!",
	"Address cannot be deleted!"=>"Adresse kan ikke slettes!",
	"Address cannot be set as default!"=>"Adresse kan ikke settes som standard!",
	"Address deleted Successfully!"=>"Adresse slettet vellykket!",
	"Address set as default!"=>"Adresse angitt som standard!",
	"Address updated Successfully!"=>"Adresse oppdatert Vellykket!",
	"Apply Coupon"=>"Bruk kupong",
	"Are you Sure!"=>"Er du sikker!",
	"As User"=>"Som bruker",
	"As Vendor"=>"Som leverandør",
	"Availability"=>"Tilgjengelighet",
	"Available Options"=>"Tilgjengelige alternativer",
	"Back to Order Details"=>"Tilbake til bestillingsdetaljer",
	"Brand"=>"Merke",
	"Bulk Discount"=>"Bulk rabatt",
	"Cancel Item"=>"Avbryt element",
	"Categories"=>"kategorier",
	"Change"=>"Endring",
	"Changing email will change your login user"=>"Hvis du endrer e-post, endres innloggingsbrukeren din",
	"Check Payment Status"=>"Sjekk betalingsstatus",
	"Check your email for further instructions."=>"Sjekk e-posten din for ytterligere instruksjoner.",
	"Checkout"=>"Sjekk ut",
	"City"=>"By",
	"Click button to make payment"=>"Klikk på knappen for å foreta betaling",
	"Click image for full sized images"=>"Klikk på bildet for full størrelse bilder",
	"Confirm Order"=>"Bekreft ordre",
	"Contact Us"=>"Kontakt oss",
	"Continue"=>"Fortsette",
	"Continue Shopping"=>"Fortsette å handle",
	"Country"=>"Land",
	"Coupon Applied Successfully"=>"Kupong brukes suksessivt",
	"Coupon Code"=>"Kupongkode",
	"Coupon already exhausted - Try another!"=>"Kupong allerede utmattet - Prøv en annen!",
	"Coupon has Expired!"=>"Kupongen er utløpt!",
	"Coupon is Invalid!"=>"Kupongen er ugyldig!",
	"Coupon is not applicable on any of cart items!"=>"Kupong gjelder ikke for noen av kurvobjektene!",
	"Coupon is not applicable on current cart amount!"=>"Kupong gjelder ikke for gjeldende kurvbeløp!",
	"Coupon is not issued to you!"=>"Kupongen er ikke utstedt til deg!",
	"Customer Service"=>"Kundeservice",
	"Delete Address"=>"Slett adresse",
	"Delivery Information"=>"Leveringsinformasjon",
	"Delivery Method"=>"Leverings metode",
	"Description"=>"Beskrivelse",
	"Details updated Successfully!"=>"Detaljer oppdatert Vellykket!",
	"Digital Product"=>"Digitalt produkt",
	"Discount"=>"Rabatt",
	"Download Item"=>"Last ned element",
	"E-Mail"=>"E-post",
	"Edit Address"=>"Rediger adresse",
	"Edit Details"=>"Rediger detaljer",
	"Edit Order"=>"Rediger ordre",
	"Email"=>"e-post",
	"Email Address Not Valid!"=>"E-postadressen er ikke gyldig!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"E-post-ID er allerede i bruk - Vennligst logg inn med eksisterende e-post eller velg en annen!",
	"Email address already in use - Please use another!"=>"E-postadressen er allerede i bruk - Vennligst bruk en annen!",
	"Email:"=>"e-post:",
	"Enter Problem"=>"Skriv inn problem",
	"Enter coupon code"=>"Tast inn kupongkode",
	"Enter coupon.."=>"Skriv inn kupong ..",
	"Enter your coupon here"=>"Skriv inn kupongen din her",
	"Excellent"=>"Utmerket",
	"Fair"=>"Rettferdig",
	"Fax"=>"Faks",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Få av elementene du prøvde å bestille, gikk ut av lager - Vennligst sjekk ut igjen!",
	"File Not found - Please contact support!"=>"Filen ble ikke funnet - Ta kontakt med support!",
	"Find items with applied filter"=>"Finn elementer med pålagt filter",
	"First Name"=>"Fornavn",
	"Flat Shipping Rate - Included"=>"Flat Shipping Rate - Inkludert",
	"Get Code"=>"Få kode",
	"Good"=>"Flink",
	"Guest Checkout"=>"gjesteutsjekk",
	"Guest Checkout or Login"=>"Gjestekontroll eller innlogging",
	"Image"=>"Bilde",
	"In Stock"=>"På lager",
	"Incorrect old password provided!"=>"Feil gammelt passord levert!",
	"Information"=>"Informasjon",
	"Last Name"=>"Etternavn",
	"Latest Products"=>"Nyeste Produkter",
	"Loading..."=>"Laster ...",
	"Make Default"=>"Gjøre Standard",
	"Menu"=>"Meny",
	"Minimum Quantity"=>"Minimumsmengde",
	"Mobile"=>"Mobil",
	"My Account"=>"Min konto",
	"New password saved."=>"Nytt passord lagret.",
	"Not Rated"=>"Ikke rangert",
	"Not enough stock!"=>"Ikke nok lager!",
	"Old Password"=>"gammelt passord",
	"Order"=>"Rekkefølge",
	"Order Details"=>"Ordre detaljer",
	"Order History"=>"Ordrehistorikk",
	"Order ID"=>"Bestillings ID",
	"Order Information"=>"BESTILLINGSINFORMASJON",
	"Order Item(s)"=>"Bestillingsvare (r)",
	"Order Return Request Placed!"=>"Bestill returforespørsel plassert!",
	"Order already canceled!"=>"Bestill allerede kansellert!",
	"Order already returned!"=>"Bestillingen er allerede returnert!",
	"Order cannot be canceled!"=>"Bestillingen kan ikke kanselleres!",
	"Order cannot be returned!"=>"Bestillingen kan ikke returneres!",
	"Other offerings"=>"Andre tilbud",
	"Out of Stock"=>"Utsolgt",
	"Password"=>"Passord",
	"Password Changed Successfully!"=>"Passordet ble endret!",
	"Passwords do not match!"=>"Passordene er ikke like!",
	"Payment Method"=>"Betalingsmetode",
	"Payment for Order"=>"Betaling for bestilling",
	"Payment successfully completed!"=>"Betaling fullført!",
	"Paypal payment failed with error:"=>"Paypal betaling mislyktes med feil:",
	"Paypal refund encountered error:"=>"Paypal tilbakebetaling oppstått feil:",
	"Phone"=>"telefon",
	"Please Select"=>"Vennligst velg",
	"Please enter a valid number!"=>"Vennligst oppgi et gyldig nummer!",
	"Please fill out the following fields to login"=>"Vennligst fyll ut følgende felt for å logge inn",
	"Please note down your code:"=>"Vær oppmerksom på koden din:",
	"Poor"=>"Dårlig",
	"Post Code"=>"Postnummer",
	"Privacy Policy"=>"Personvernregler",
	"Problem"=>"Problem",
	"Product Code"=>"Produktkode",
	"Product Name"=>"Produktnavn",
	"Product Review"=>"Produktanmeldelse",
	"Qty"=>"Antall",
	"Quantity"=>"Mengde",
	"Rating"=>"Vurdering",
	"Registration completed - awaiting admin approval!"=>"Registrering fullført - venter på administrasjonsgodkjenning!",
	"Related Products"=>"Relaterte produkter",
	"Remove"=>"Fjerne",
	"Report Issue"=>"Rapporter problem",
	"Results"=>"resultater",
	"Retry Payment"=>"Prøv på nytt",
	"Return Item"=>"Returelement",
	"Returning Customer"=>"Tilbakevendende kunde",
	"Returns"=>"returer",
	"Review"=>"Anmeldelse",
	"Review Product"=>"Review Product",
	"Review Seller"=>"Se gjennom selger",
	"Reviews"=>"anmeldelser",
	"Save"=>"Lagre",
	"Saved Address"=>"Lagret adresse",
	"Search"=>"Søke",
	"Select"=>"Plukke ut",
	"Select Shipping Address"=>"Velg Fraktadresse",
	"Seller Rating"=>"Selger Rating",
	"Shipping Address"=>"Sendingsadresse",
	"Shipping Method"=>"Forsendelsesmetode",
	"Shopping Cart"=>"Handlevogn",
	"Shopping cart"=>"Handlevogn",
	"Signup"=>"Melde deg på",
	"Sold By"=>"Solgt av",
	"Something went wrong with coupon code - Please checkout again!"=>"Noe gikk galt med kupongkode - Vennligst sjekk ut igjen!",
	"Something went wrong with special discount - Please checkout again!"=>"Noe gikk galt med spesialrabatt - Vennligst sjekk ut igjen!",
	"Sorry, we are unable to reset password for the provided email address."=>"Beklager, vi kan ikke tilbakestille passord for den angitte e-postadressen.",
	"Specification"=>"spesifikasjon",
	"State"=>"Stat",
	"Status"=>"Status",
	"Stripe Payment"=>"Stripe Payment",
	"Stripe refund encountered error:"=>"Stripe refusjon oppstått feil:",
	"Submit"=>"Sende inn",
	"Take me there"=>"Ta meg dit",
	"Telephone"=>"Telefon",
	"Terms & Conditions"=>"Betingelser og vilkår",
	"This Field is Required!"=>"Dette feltet er obligatorisk!",
	"This field is required!"=>"Dette feltet er obligatorisk!",
	"Ticket Submitted Successfully!"=>"Billett innsendt vellykket!",
	"Top Rated Products"=>"Topprangerte produkter",
	"Total"=>"Total",
	"Total Cart Price"=>"Totalt handlekurv",
	"Total Coupon Discount"=>"Total kupongrabatt",
	"Total Order Amount"=>"Totalt bestillingsbeløp",
	"Total Special Discount"=>"Total spesiell rabatt",
	"Transaction failed with error:"=>"Transaksjonen mislyktes med feil:",
	"Update"=>"Oppdater",
	"User Details"=>"Brukerdetaljer",
	"Vendor Name"=>"Leverandørnavn",
	"Vendor Review"=>"Leverandøranmeldelse",
	"Vendor Signup"=>"Leverandørregistrering",
	"Very Good"=>"Veldig bra",
	"View Cart"=>"Se handlekurv",
	"You are trying to perform an activity which is not allowed!"=>"Du prøver å utføre en aktivitet som ikke er tillatt!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Du har ingen lagrede adresser - Gå til Min konto delen og legg til ny adresse.",
	"You need to re-login after password change"=>"Du må logge på etter passordendring",
	"Your Address"=>"Adressen din",
	"Your Details"=>"Dine detaljer",
	"Your Payment has not yet completed!"=>"Din betaling er ikke fullført ennå!",
	"Your Personal Details"=>"Dine personlige detaljer",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Din handlekurv er tom - Hvorfor ikke se et stort antall fantastiske produkter tilgjengelig!",
	"Your cart is empty!"=>"Vognen din er tom!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Din betaling er vellykket, men vi oppdaget et problem med bestillingen - Ta kontakt med kundestøtte for ytterligere hjelp - Feilmelding:",
	"Zipcode"=>"Post kode",
	"customer review(s)"=>"Kunde anmeldelser)",
	"item(s)"=>"element (er)",
	"sent you a file"=>"sendte deg en fil",
	"--Department--"=>"--Avdeling--",
	"--Select Country--"=>"--Velg land--",
	"AVERAGE RATING"=>"GJENNOMSNITTLIG RANGERING",
	"About"=>"Handle om",
	"About Me"=>"Om meg",
	"Accept Order"=>"Godta bestillingen",
	"Action"=>"Handling",
	"Actions"=>"handlinger",
	"Activate"=>"Aktiver",
	"Active"=>"Aktiv",
	"Activities"=>"aktiviteter",
	"Activity"=>"Aktivitet",
	"Add"=>"Legg til",
	"Add Child"=>"Legg til barn",
	"Add Contact"=>"Legg til kontakt",
	"Add Customer"=>"Legg til kunde",
	"Add Discount Coupons"=>"Legg til rabattkuponger",
	"Add Inventory Item"=>"Legg til varelager",
	"Add Locale"=>"Legg til språk",
	"Add Modules to Licence"=>"Legg til moduler i lisens",
	"Add More Records"=>"Legg til flere poster",
	"Add New"=>"Legg til ny",
	"Add New Role"=>"Legg til ny rolle",
	"Add Operation"=>"Legg til bruk",
	"Add Product"=>"Legg til produkt",
	"Add Product Brand"=>"Legg til produktmerke",
	"Add Product Category"=>"Legg til produktkategori",
	"Add Role"=>"Legg til rolle",
	"Add Selected Modules to Licence"=>"Legg til valgte moduler i lisens",
	"Add Selected Users to Queue"=>"Legg til valgte brukere i kø",
	"Add User to Queue"=>"Legg til bruker i kø",
	"Add Users to Queue"=>"Legg til brukere i kø",
	"Add Vendor"=>"Legg til leverandør",
	"Add a new API token by clicking Add New Token button"=>"Legg til et nytt API-token ved å klikke på Add New Token-knappen",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Legg til din bankkonto eller bitcoin-lommebokadresse der du ønsker å motta midler",
	"Add/Update Ticket Categories"=>"Legg til / oppdater billettkategorier",
	"Add/Update Ticket Impact"=>"Legg til / oppdater billettpåvirkning",
	"Add/Update Ticket Priority"=>"Legg til / oppdater billettprioritet",
	"Add/Update Various Support Departments"=>"Legg til / oppdater diverse støtteavdelinger",
	"Add/Update Various Support Queues"=>"Legg til / oppdater ulike støttekøer",
	"Add/Update various customer types"=>"Legg til / oppdater ulike kundetyper",
	"Add/Update various email templates"=>"Legg til / oppdater ulike e-postmaler",
	"Add/Update various system users"=>"Legg til / oppdater ulike system brukere",
	"Add/Update various vendor types"=>"Legg til / oppdater ulike typer leverandører",
	"Added At"=>"Lagt til på",
	"Added By"=>"Lagt til av",
	"Added By ID"=>"Lagt etter ID",
	"Address"=>"Adresse",
	"Address Detail"=>"Adressedetaljer",
	"Address Snapshot"=>"Adresse øyeblikksbilde",
	"Address is Added"=>"Adresse er lagt til",
	"Addresses"=>"Adresser",
	"Advanced System Settings"=>"Avanserte systeminnstillinger",
	"Advanced system settings"=>"Avanserte systeminnstillinger",
	"After all steps are completed you can start accepting bitcoin payments"=>"Når alle trinnene er fullført, kan du begynne å akseptere bitcoin betalinger",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Alle data må være i 1. kolonne av 1. ark med arbeidsbok.",
	"All..."=>"Alle...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Tillat leverandør å sende alle bestillinger (annet enn COD)",
	"Allow Vendor To Ship COD Orders"=>"Tillat leverandør å sende COD-bestillinger",
	"Alphabetic Code"=>"Alfabetisk kode",
	"Amount"=>"Beløp",
	"Application Version"=>"Applikasjonsversjon",
	"Apply Tax"=>"Påfør skatt",
	"Approve Return"=>"Godkjenn Retur",
	"Are you Sure"=>"Er du sikker",
	"Are you sure you want to activate this attribute?"=>"Er du sikker på at du vil aktivere dette attributtet?",
	"Are you sure you want to activate this brand?"=>"Er du sikker på at du vil aktivere dette merket?",
	"Are you sure you want to activate this category?"=>"Er du sikker på at du vil aktivere denne kategorien?",
	"Are you sure you want to activate this customer?"=>"Er du sikker på at du vil aktivere denne kunden?",
	"Are you sure you want to activate this method?"=>"Er du sikker på at du vil aktivere denne metoden?",
	"Are you sure you want to activate this product?"=>"Er du sikker på at du vil aktivere dette produktet?",
	"Are you sure you want to activate this sub category?"=>"Er du sikker på at du vil aktivere denne underkategorien?",
	"Are you sure you want to activate this sub sub-category?"=>"Er du sikker på at du vil aktivere denne underunderkategorien?",
	"Are you sure you want to activate this vendor?"=>"Er du sikker på at du vil aktivere denne leverandøren?",
	"Are you sure you want to deactivate this attribute?"=>"Er du sikker på at du vil deaktivere dette attributtet?",
	"Are you sure you want to deactivate this brand?"=>"Er du sikker på at du vil deaktivere dette merket?",
	"Are you sure you want to deactivate this category?"=>"Er du sikker på at du vil deaktivere denne kategorien?",
	"Are you sure you want to deactivate this customer?"=>"Er du sikker på at du vil deaktivere denne kunden?",
	"Are you sure you want to deactivate this method?"=>"Er du sikker på at du vil deaktivere denne metoden?",
	"Are you sure you want to deactivate this product?"=>"Er du sikker på at du vil deaktivere dette produktet?",
	"Are you sure you want to deactivate this sub category?"=>"Er du sikker på at du vil deaktivere denne underkategorien?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Er du sikker på at du vil deaktivere denne underunderkategorien?",
	"Are you sure you want to deactivate this vendor?"=>"Er du sikker på at du vil deaktivere denne leverandøren?",
	"Are you sure you want to delete this attribute value list?"=>"Er du sikker på at du vil slette denne attributtverdislisten?",
	"Are you sure you want to delete this brand?"=>"Er du sikker på at du vil slette dette merket?",
	"Are you sure you want to delete this item?"=>"Er du sikker på at du vil slette dette elementet?",
	"Are you sure you want to delete this product?"=>"Er du sikker på at du vil slette dette produktet?",
	"Are you sure you want to delete this record?"=>"Er du sikker på at du vil slette denne posten?",
	"Are you sure?"=>"Er du sikker?",
	"Assign"=>"Tildele",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Tilordne roller og operasjoner fra nedre rullegardinmenyen og klikk på Tilordne",
	"Assigned"=>"Tildelt",
	"Assigned By"=>"Tildelt av",
	"Assigned User"=>"Tilordnet bruker",
	"Assigned Users"=>"Tilordnede brukere",
	"Assigned by"=>"Tilordnet av",
	"Assignment History"=>"Oppdragshistorie",
	"Assignment for User"=>"Oppgave for bruker",
	"Assignments"=>"oppdrag",
	"Attachment"=>"Vedlegg",
	"Attachment (Max allowed size:"=>"Vedlegg (Maks tillatt størrelse:",
	"Attachment File Name"=>"Vedlegg Filnavn",
	"Attachments"=>"vedlegg",
	"Attribute Details"=>"Attributdetaljer",
	"Attribute ID"=>"Attributt-ID",
	"Attribute Name"=>"Egenskapsnavn",
	"Attribute Price"=>"Egenskapspris",
	"Attribute Style"=>"Attributt stil",
	"Attribute Value"=>"Egenskapsverdi",
	"Attribute Values"=>"Attributtverdier",
	"Attribute Values List"=>"Attributtverdier liste",
	"Auth Assignments"=>"Auth-oppgaver",
	"Auth Item Children"=>"Auth Item Children",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"Auth Rules",
	"Average Rating"=>"Gjennomsnittlig rangering",
	"Back"=>"Tilbake",
	"Base"=>"Utgangspunkt",
	"BitPay Demo Mode"=>"BitPay Demo Mode",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"BitPay Pairing Code (for Bitcoin Betalinger)",
	"BitPay Private Key"=>"BitPay Private Key",
	"Body"=>"Kropp",
	"Brand ID"=>"Merke ID",
	"Brand Name"=>"Merkenavn",
	"Browse session history of different users"=>"Bla gjennom økt historie for ulike brukere",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Kan ikke tilordne tillatelser til systemrollen!",
	"Can not revoke permissons from system role!"=>"Kan ikke tilbakekalle permisjoner fra systemrolle!",
	"Cancel Order"=>"Avbryt ordre",
	"Cart Snapshot"=>"Kurv Stillbilde",
	"Category"=>"Kategori",
	"Category 1"=>"Kategori 1",
	"Category 2"=>"Kategori 2",
	"Category ID"=>"Kategori ID",
	"Cc"=>"Cc",
	"Change Attachment"=>"Endre vedlegg",
	"Change File"=>"Endre fil",
	"Change Label Of Various Ticket Status"=>"Endre etikett for ulike billettstatus",
	"Changes will be at application level"=>"Endringer vil være på applikasjonsnivå",
	"Charge ID"=>"Charge ID",
	"Child"=>"Barn",
	"Children"=>"barn",
	"Cities"=>"byer",
	"City is Added"=>"Byen er lagt til",
	"Click on Payment Tools option from left side menu"=>"Klikk på Betalingsverktøy-alternativet fra venstre side-menyen",
	"Click on the buttons to Assign/Revoke permissions"=>"Klikk på knappene for å tilordne / tilbakekalle tillatelser",
	"Close"=>"Lukk",
	"Commission"=>"Kommisjon",
	"Commission Details"=>"Kommisjonens detaljer",
	"Commission Snapshot"=>"Snapshot fra Kommisjonen",
	"Commission Type"=>"Kommisjonstype",
	"Commission Type..."=>"Kommisjonstype ...",
	"Commissions"=>"provisjoner",
	"Communication"=>"Kommunikasjon",
	"Companies"=>"selskaper",
	"Company Detail"=>"Bedriftsdetaljer",
	"Company Email"=>"Firma Email",
	"Company Name"=>"selskapsnavn",
	"Company Settings"=>"Firmainnstillinger",
	"Completed Breached"=>"Fullført Breached",
	"Compose mail"=>"Skriv epost",
	"Config Item Description"=>"Konfigurasjonselement Beskrivelse",
	"Config Item Name"=>"Konfigureringsnavn",
	"Config Item Value"=>"Konfigureringsverdi",
	"Config Items"=>"Konfigurer elementer",
	"Configurable"=>"konfigurerbar",
	"Confirm Password not Same!"=>"Bekreft passord ikke samme!",
	"Confirm your email"=>"Bekreft e-posten din",
	"Contact Snapshot"=>"Kontakt øyeblikksbilde",
	"Contacts"=>"Kontakt",
	"Countries"=>"land",
	"Country Code"=>"Landskode",
	"Country is Added"=>"Land er lagt til",
	"Coupon Level"=>"Kupongnivå",
	"Coupon Type"=>"Kupongtype",
	"Create"=>"Skape",
	"Create Address"=>"Opprett adresse",
	"Create Attribute Values List"=>"Opprett Attributtverdier List",
	"Create Auth Assignment"=>"Opprett Auth-oppgave",
	"Create Auth Item"=>"Opprett Auth-element",
	"Create City"=>"Opprett by",
	"Create Commission Rule"=>"Opprett kommisjonens regel",
	"Create Country"=>"Opprett land",
	"Create Customer Type"=>"Opprett kundetype",
	"Create Email Template"=>"Opprett Email Template",
	"Create Global Discount"=>"Lag global rabatt",
	"Create Payment Methods"=>"Opprett betalingsmetoder",
	"Create Queue"=>"Opprett kø",
	"Create State"=>"Opprett stat",
	"Create Ticket"=>"Opprett billett",
	"Create Ticket Impact"=>"Lag billettpåvirkning",
	"Create Ticket Priority"=>"Opprett billettprioritet",
	"Create Ticket Status"=>"Opprett billettstatus",
	"Create User"=>"Opprett bruker",
	"Create User Role"=>"Opprett brukerroll",
	"Create User Type"=>"Opprett brukertype",
	"Create Vendor Type"=>"Opprett leverandørtype",
	"Create {modelClass}"=>"Lag {modelClass}",
	"Created At"=>"Opprettet på",
	"Created By"=>"Laget av",
	"Currencies"=>"valutaer",
	"Currency"=>"Valuta",
	"Currency Code"=>"Valutakode",
	"Currency Name"=>"Valuta Navn",
	"Currency Symbol"=>"Valutasymbol",
	"Customer"=>"Kunde",
	"Customer - Category"=>"Kunde - Kategori",
	"Customer - Global"=>"Kunde - Global",
	"Customer - Inventory"=>"Kunde - Inventar",
	"Customer - Sub Category"=>"Kunde - Underkategori",
	"Customer - Sub-SubCategory"=>"Kunde - Sub-SubCategory",
	"Customer Details"=>"kundedetaljer",
	"Customer ID"=>"Kunde ID",
	"Customer Name"=>"Kundenavn",
	"Customer Type"=>"Kundetype",
	"Customer Type is Added"=>"Kunde type er lagt til",
	"Customer Types"=>"Kunde Typer",
	"Customers"=>"kunder",
	"Dashboard"=>"dashbord",
	"Data"=>"Data",
	"Date"=>"Dato",
	"Deactivate"=>"Deaktiver",
	"Default Department"=>"Standardavdeling",
	"Default Queue"=>"Standard kø",
	"Default Ticket Category"=>"Standard billettkategori",
	"Default Ticket Impact"=>"Standard billettpåvirkning",
	"Default Ticket Priority"=>"Standardbillettprioritet",
	"Define Ticket SLA"=>"Definer Ticket SLA",
	"Define role based access control for system"=>"Definer rollebasert tilgangskontroll for systemet",
	"Define various tax parameters"=>"Definer ulike skatteparametere",
	"Delete"=>"Slett",
	"Delete Default"=>"Slett standard",
	"Delete Selected"=>"Slett valgte",
	"Delete Session"=>"Slett økt",
	"Delete attachment"=>"Slett vedlegg",
	"Department"=>"Avdeling",
	"Departments"=>"avdelinger",
	"Description Type"=>"Beskrivelse Type",
	"Digital"=>"digitalt",
	"Digital File"=>"Digital fil",
	"Digital File Name"=>"Digital filnavn",
	"Discard"=>"kast",
	"Discount Coupon"=>"Rabatt-kupong",
	"Discount Coupon Code Already Taken - Please use another!"=>"Rabattkupongkode allerede tatt - vennligst bruk en annen!",
	"Discount Coupon Details"=>"Rabattkupongdetaljer",
	"Discount Coupon ID"=>"Rabattkupong-ID",
	"Discount Coupon Snapshot"=>"Rabattkupong øyeblikksbilde",
	"Discount Coupon Type"=>"Rabattkupong Type",
	"Discount Coupons"=>"Rabattkuponger",
	"Discount Type"=>"Rabattype",
	"Discount Type..."=>"Rabattype ...",
	"Discount type"=>"Rabatttype",
	"Display"=>"Vise",
	"Down"=>"Ned",
	"Download All"=>"Last ned alt",
	"Download Invoice"=>"Last ned faktura",
	"Due Date"=>"Tidsfrist",
	"Duration"=>"Varighet",
	"Edit"=>"Redigere",
	"Email Template"=>"E-postskjema",
	"Email Templates"=>"E-postmaler",
	"Email is sent"=>"E-post er sendt",
	"Email sent successfully!"=>"E-post sendes vellykket!",
	"Employee"=>"Ansatt",
	"Enable Slab Discount"=>"Aktiver Slab Discount",
	"Enable/Disable Various Payment Methods"=>"Aktiver / deaktiver ulike betalingsmåter",
	"Enter"=>"Tast inn",
	"Enter Active ..."=>"Skriv inn aktiv ...",
	"Enter Active..."=>"Skriv inn aktiv ...",
	"Enter Added At..."=>"Skriv inn lagt til på ...",
	"Enter Address Snapshot..."=>"Angi adresseopplastingsbilde ...",
	"Enter Attachment File Name..."=>"Skriv inn vedleggsfilnavn ...",
	"Enter Cart Snapshot..."=>"Skriv inn øyeblikksbilde for handlevogn ...",
	"Enter City"=>"Skriv inn by",
	"Enter Code"=>"Skriv inn kode",
	"Enter Contact Snapshot..."=>"Angi kontakt stillbilde ...",
	"Enter Customer ID..."=>"Skriv inn kunde-ID ...",
	"Enter Delivery Method..."=>"Angi leveringsmetode ...",
	"Enter Department ID..."=>"Skriv inn avdelingens ID ...",
	"Enter Description..."=>"Skriv inn beskrivelse ...",
	"Enter Discount Coupon ID..."=>"Oppgi rabattkupong ID ...",
	"Enter Discount Coupon Snapshot..."=>"Angi snapshot for rabattkupong ...",
	"Enter Discount Coupon Type..."=>"Oppgi rabattkupongtype ...",
	"Enter Discount..."=>"Angi rabatt ...",
	"Enter Email"=>"Skriv inn e-post",
	"Enter Email Template Name, Subject & Body"=>"Skriv inn e-postmallnavn, emne og kropp",
	"Enter Fax..."=>"Skriv inn faks ...",
	"Enter First Name"=>"Skriv inn fornavn",
	"Enter Global Discount Snapshot..."=>"Skriv inn verdensomspennende rabattbilde ...",
	"Enter Impact..."=>"Skriv inn effekt ...",
	"Enter Inventory ID..."=>"Oppgi inventar-ID ...",
	"Enter Label"=>"Skriv inn etikett",
	"Enter Label..."=>"Skriv inn etikett ...",
	"Enter Last Name"=>"Skriv inn etternavn",
	"Enter Method..."=>"Angi metode ...",
	"Enter Mobile..."=>"Skriv inn mobil ...",
	"Enter Name..."=>"Skriv inn navn...",
	"Enter Order Status..."=>"Skriv inn bestillingsstatus ...",
	"Enter Paid Ind..."=>"Skriv inn betalt inn ...",
	"Enter Payment Method..."=>"Angi betalingsmetode ...",
	"Enter Phone..."=>"Skriv inn telefon ...",
	"Enter Price..."=>"Angi pris ...",
	"Enter Priority..."=>"Skriv inn prioritet ...",
	"Enter Product Attribute Name..."=>"Skriv inn produktattributtnavn ...",
	"Enter Product Category Name..."=>"Skriv inn produktkategori navn ...",
	"Enter Product Sub Category Name..."=>"Skriv inn produkt underkategori navn ...",
	"Enter Product Sub-SubCategory Name..."=>"Skriv inn produktunder-underkategori navn ...",
	"Enter Queue ID..."=>"Angi kø-ID ...",
	"Enter Range..."=>"Skriv inn rekkevidde ...",
	"Enter Role"=>"Skriv inn rolle",
	"Enter State"=>"Skriv inn stat",
	"Enter State ..."=>"Skriv inn stat ...",
	"Enter State Code"=>"Skriv inn statskoden",
	"Enter Status"=>"Skriv inn status",
	"Enter Status ..."=>"Angi status ...",
	"Enter Status..."=>"Angi status ...",
	"Enter Stock..."=>"Skriv inn lager ...",
	"Enter Sub Order Status..."=>"Skriv inn bestillingsstatus ...",
	"Enter Subject..."=>"Skriv inn emne ...",
	"Enter Tax ID..."=>"Skriv inn skatte-ID ...",
	"Enter Tax Percentage..."=>"Skriv inn skatteprosent ...",
	"Enter Template Name"=>"Skriv inn malnavn",
	"Enter Template Subject"=>"Skriv inn malemne",
	"Enter Total Amount..."=>"Oppgi totalbeløp ...",
	"Enter Total Cost..."=>"Angi total kostnad ...",
	"Enter Total Coupon Discount..."=>"Angi total kupongrabatt ...",
	"Enter Total Shipping..."=>"Skriv inn totalt frakt ...",
	"Enter Total Site Discount..."=>"Angi Total Nettstedrabatt ...",
	"Enter Total Tax..."=>"Oppgi total skatt ...",
	"Enter Type..."=>"Skriv inn type ...",
	"Enter Updated At..."=>"Oppgi oppdatert på ...",
	"Enter User ID..."=>"Skriv inn bruker-ID ...",
	"Enter User Name"=>"Skriv inn brukernavn",
	"Enter User Name..."=>"Skriv inn brukernavn...",
	"Enter Username..."=>"Skriv inn brukernavn...",
	"Enter Vendor ID..."=>"Angi leverandør-ID ...",
	"Enter Vendor Name"=>"Skriv inn leverandørnavn",
	"Enter Vendor Name..."=>"Angi leverandørnavn ...",
	"Enter Zipcode"=>"Legg inn postnummer",
	"Enter discount..."=>"Angi rabatt ...",
	"Enter max uses..."=>"Skriv inn maks bruk ...",
	"Enter maximum budget..."=>"Angi maksimalt budsjett ...",
	"Enter maximum discount..."=>"Angi maksimal rabatt ...",
	"Enter minimum cart amount..."=>"Angi minimum vognmengde ...",
	"Entity ID"=>"Entity ID",
	"Entity Type"=>"Entity Type",
	"Error processing commission."=>"Feil ved behandling av provisjon.",
	"Error reading input file."=>"Feil ved å lese innspillingsfilen.",
	"Error trying to generate vendor invoices - Error message:"=>"Feil ved å prøve å generere leverandørfakturaer - Feilmelding:",
	"Escalated Flag"=>"Eskalert flagg",
	"Examples"=>"eksempler",
	"Existing Records"=>"Eksisterende poster",
	"Expired"=>"Utløpt",
	"Expiry Datetime"=>"Utløp Datetime",
	"Field"=>"Felt",
	"File Name"=>"Filnavn",
	"File Path"=>"Filsti",
	"File Title"=>"Filtittel",
	"File Type"=>"Filtype",
	"File size exceeded maximum allowed size"=>"Filstørrelse overskredet maksimal tillatt størrelse",
	"File type not allowed to be uploaded!"=>"Filtype kan ikke lastes opp!",
	"Files"=>"filer",
	"Fill up your business information and submit"=>"Fyll opp din forretningsinformasjon og send inn",
	"Final Payout"=>"Endelig utbetaling",
	"Final Total"=>"Endelig Totalt",
	"Fixed"=>"fast",
	"Fixed ID"=>"Fast ID",
	"Fixed Values"=>"Faste verdier",
	"Flat"=>"Flat",
	"Forgot Password"=>"Glemt passord",
	"From"=>"Fra",
	"From User ID"=>"Fra bruker-ID",
	"From Users"=>"Fra brukere",
	"General"=>"Generell",
	"General Settings"=>"Generelle innstillinger",
	"Generate Invoices"=>"Generer fakturaer",
	"Global"=>"Global",
	"Global Discount"=>"Global rabatt",
	"Global Discount Details"=>"Globale rabattdetaljer",
	"Global Discount ID"=>"Global rabatt-ID",
	"Global Discount Snapshot"=>"Global rabatt øyeblikksbilde",
	"Global Discounts"=>"Global rabatter",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Hallo",
	"Histories"=>"Historier",
	"History"=>"Historie",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Bilde / Logo",
	"Impact"=>"innvirkning",
	"In Process"=>"Igang",
	"In Process Breached"=>"I prosessen overtrådt",
	"Inactive"=>"inaktiv",
	"Income"=>"Inntekt",
	"Input number of days..."=>"Inngang Antall dager ...",
	"Inventories"=>"varelager",
	"Inventory"=>"Inventar",
	"Inventory ID"=>"Inventaris-ID",
	"Inventory Item"=>"Lagerelement",
	"Inventory Snapshot"=>"Inventar Stillbilde",
	"Invoice"=>"Faktura",
	"Invoice Date"=>"Fakturadato",
	"Invoice Generated"=>"Faktura generert",
	"Invoice ID"=>"Faktura-ID",
	"Invoice Settled"=>"Faktura avgjort",
	"Invoice for Order ID#"=>"Faktura for bestillings-ID #",
	"Invoice#"=>"Faktura#",
	"Invoiced Ind"=>"Fakturert Ind",
	"Is Active?..."=>"Er aktiv?...",
	"Is Primary"=>"Er Primær",
	"Is Processed"=>"Behandles",
	"Issue Refund"=>"Utstedelsesgodtgjørelse",
	"Item"=>"Punkt",
	"Item Details"=>"Elementdetaljer",
	"Item Name"=>"Gjenstandsnavn",
	"Json Response"=>"Json Response",
	"Label"=>"Merkelapp",
	"Language"=>"Språk",
	"Last"=>"Siste",
	"Last Logged"=>"Sist logget",
	"Latest Orders"=>"Siste ordrer",
	"License"=>"Tillatelse",
	"License Key Code"=>"Lisensnøkkelkode",
	"License-Key-Code"=>"Lisens-Key-kode",
	"Link Resolutions"=>"Linkoppløsninger",
	"Link Selected"=>"Link valgt",
	"Link Tickets"=>"Link Billetter",
	"Link With Existing Resolution"=>"Link med eksisterende oppløsning",
	"Linked Tickets"=>"Koblede billetter",
	"Locale"=>"locale",
	"Location"=>"plassering",
	"Log in"=>"Logg Inn",
	"Logged In"=>"Logget inn",
	"Logged Out"=>"Logget ut",
	"Login Username"=>"Logg inn Brukernavn",
	"Logo Settings"=>"Logo Innstillinger",
	"MAIN NAVIGATION"=>"HOVED NAVIGASJON",
	"Mail"=>"Post",
	"Mail Compose"=>"Post komponere",
	"Main Category"=>"Hovedkategori",
	"Make Primary"=>"Gjøre til primær",
	"Make sure it is an excel sheet in xlsx format."=>"Pass på at det er et Excel-ark i xlsx-format.",
	"Manage Attribute Values List"=>"Administrer Attributverdier List",
	"Manage Commission Rules"=>"Administrer kommisjonens regler",
	"Manage Customers"=>"Administrer kunder",
	"Manage Discount Coupons"=>"Administrer rabattkuponger",
	"Manage Global Discounts"=>"Administrer globale rabatter",
	"Manage Inventory"=>"Administrer Inventory",
	"Manage Orders"=>"Administrer bestillinger",
	"Manage Product"=>"Administrer produkt",
	"Manage Product Brands"=>"Administrer produktmerker",
	"Manage Product Categories"=>"Administrer produktkategorier",
	"Manage Resolutions"=>"Administrer løsninger",
	"Manage Ticket TicketSla"=>"Administrer Ticket TicketSla",
	"Manage Tickets"=>"Administrer billetter",
	"Manage Vendor Orders"=>"Administrer Leverandørbestillinger",
	"Manage Vendors"=>"Administrer leverandører",
	"Mark As Delivered"=>"Merk som levert",
	"Mark As Returned"=>"Marker som returnert",
	"Mark As Shipped"=>"Merk som sendt",
	"Mark Paid"=>"Mark Betalt",
	"Mark Unpaid"=>"Merk Ubetalt",
	"Match All"=>"Match alle",
	"Max Length: 512 Characters"=>"Maks lengde: 512 tegn",
	"Maximum Budget"=>"Maksimalt budsjett",
	"Maximum Discount"=>"Maksimum rabatt",
	"Maximum Size (File Upload)"=>"Maksimal størrelse (filopplasting)",
	"Maximum Uses"=>"Maksimal bruk",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Mdl Navn",
	"Mdl Status"=>"Mdl Status",
	"Method"=>"Metode",
	"Minimum Cart Amount"=>"Minimum kurvbeløp",
	"Minor Unit"=>"Mindre enhet",
	"Misc"=>"Diverse",
	"Module Description"=>"Modulbeskrivelse",
	"Module Name"=>"Modulnavn",
	"Modules"=>"moduler",
	"Months Recap"=>"Måneder Recap",
	"Multi Email bind with \',\' Separator"=>"Multi Email binder med \ ', \' Separator",
	"My Tickets"=>"Mine billetter",
	"NA"=>"NA",
	"NEW VENDORS"=>"NYE VENDORER",
	"Name"=>"Navn",
	"New Address"=>"Ny adresse",
	"New Attachment"=>"Nytt vedlegg",
	"New Contact"=>"Ny kontakt",
	"New Note"=>"Ny notat",
	"New Resolution"=>"Ny oppløsning",
	"New Vendors"=>"Nye leverandører",
	"No"=>"Nei",
	"No Attributes"=>"Ingen attributter",
	"No Coupon Applied"=>"Ingen kupong brukt",
	"No Data"=>"Ingen data",
	"No Encryption"=>"Ingen kryptering",
	"No Limit"=>"Ingen grense",
	"No Result"=>"Inget resultat",
	"No Roles"=>"Ingen roller",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Ingen SLA definert for valgt billettprioritet og innvirkning.",
	"No Tax Applied"=>"Ingen skatt brukt",
	"Not Applicable"=>"Ikke aktuelt",
	"Not Assigned"=>"Ikke tildelt",
	"Notes"=>"Merknader",
	"Notes: if using google SMTP follow these instructions"=>"Merknader: Hvis du bruker google SMTP, følg disse instruksjonene",
	"Numeric Cod"=>"Numerisk torsk",
	"On Time"=>"På tide",
	"Online"=>"på nett",
	"Only JPG and PNG files are allowed!"=>"Bare JPG- og PNG-filer er tillatt!",
	"Operation"=>"Operasjon",
	"Operations"=>"operasjoner",
	"Order Amount"=>"Bestillingsbeløp",
	"Order Shipment"=>"Bestill Forsendelse",
	"Order Status"=>"Ordre status",
	"Order Successfully Refunded!"=>"Bestilling tilbakebetalt vellykket!",
	"Order Total"=>"Bestill totalt",
	"Orders"=>"Bestillinger",
	"Orig Name"=>"Orig Navn",
	"Other Settings"=>"Andre innstillinger",
	"Page"=>"Side",
	"Paid Ind"=>"Betalt Ind",
	"Parent"=>"Parent",
	"Parent ID"=>"Foreldre ID",
	"Password has been Reset"=>"Passordet har blitt tilbakestilt",
	"Password is"=>"Passordet er",
	"PayPal Demo Mode"=>"PayPal Demo Mode",
	"Payer ID"=>"Betalings-ID",
	"Payment Date"=>"Betalingsdato",
	"Payment ID"=>"Betalings-ID",
	"Payment Method is Added"=>"Betalingsmetode er lagt til",
	"Payment Methods"=>"betalingsmetoder",
	"Payment Settings"=>"Betalingsinnstillinger",
	"Paypal API ID"=>"Paypal API ID",
	"Paypal Secret ID"=>"Paypal Secret ID",
	"Pending Tickets"=>"Venter på billetter",
	"Percent"=>"prosent",
	"Permission"=>"Tillatelse",
	"Permissions"=>"tillatelser",
	"Photo"=>"Bilde",
	"Please Select Row"=>"Vennligst velg rad",
	"Please dont skip slabs!"=>"Vennligst ikke hopp over platene!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Dato",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Navn",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"Pris",
	"Price Type"=>"Pris Type",
	"Price type"=>"Pristype",
	"Primary"=>"primær~~POS=TRUNC",
	"Priority"=>"Prioritet",
	"Proceeding further will set current Datetime as Due Date"=>"Fortsetter videre vil angi dagens datetime som forfallsdato",
	"Process Commisions"=>"Prosesskommisjoner",
	"Process Order"=>"Prosessordre",
	"Product"=>"Produkt",
	"Product Attribute Name"=>"Produktegenskap Navn",
	"Product Attribute Values"=>"Produktattributverdier",
	"Product Attributes"=>"Produktegenskaper",
	"Product Brands"=>"Produktmerker",
	"Product Categories"=>"Produkt kategorier",
	"Product Category"=>"produktkategori",
	"Product Description"=>"produktbeskrivelse",
	"Product Details"=>"produkt detaljer",
	"Product ID"=>"Produkt ID",
	"Product Images"=>"Produktbilder",
	"Product Rating"=>"Produktvurdering",
	"Product Sub Categories"=>"Produktkategorier",
	"Product Sub Category"=>"Produkt underkategori",
	"Product Sub SubCategory"=>"Product Sub SubCategory",
	"Product Sub-Category"=>"Produkt-underkategori",
	"Product Sub-SubCategories"=>"Produkt Sub-SubCategories",
	"Product Sub-SubCategory"=>"Produkt Sub-SubCategory",
	"Products"=>"Produkter",
	"Profile"=>"Profil",
	"Provide any label of your choice and click on Add Token"=>"Oppgi en hvilken som helst etikett etter eget valg og klikk på Legg til tokk",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Oppgi e-postadresse der du ønsker å motta betalingsbekreftelser, og klikk på lagreendringer",
	"Queue"=>"Kø",
	"Queue ID"=>"Kø-ID",
	"Queue Name"=>"Kønavn",
	"Queue Supervisor"=>"Que Supervisor",
	"Queue Title"=>"Køtittel",
	"Queue Users"=>"Købrukere",
	"Queues"=>"køer",
	"RBAC Settings"=>"RBAC-innstillinger",
	"RTL Active"=>"RTL Active",
	"Rate"=>"Sats",
	"Ready To Ship"=>"Klar til å sendes",
	"Recently Added Inventory Items"=>"Nylig lagt til Varebeholdninger",
	"Referenced Ticket"=>"Referert billett",
	"Refund ID"=>"Refunderings-ID",
	"Region"=>"Region",
	"Region ID"=>"Region ID",
	"Reject Order"=>"Avvis Bestilling",
	"Reject Return"=>"Avvis Retur",
	"Relations"=>"relasjoner",
	"Remember Me"=>"Husk meg",
	"Reset"=>"tilbakestille",
	"Reset List"=>"Tilbakestill liste",
	"Reset Password"=>"Tilbakestille passord",
	"Resolution"=>"Vedtak",
	"Resolution ID"=>"Oppløsnings-ID",
	"Resolution Number"=>"Oppløsningsnummer",
	"Resolution subject & description"=>"Oppløsning emne og beskrivelse",
	"Resolved By User ID"=>"Løst av bruker-ID",
	"Result Json"=>"Resultat Json",
	"Return Window"=>"Returvindu",
	"Revoke"=>"Tilbakekall",
	"Role"=>"rolle",
	"Role Description"=>"Rollebeskrivelse",
	"Roles"=>"Roller",
	"Roles & Operations"=>"Roller og operasjoner",
	"Rule Name"=>"Regelnavn",
	"Rule for selected combination already exists - Please define another."=>"Regel for valgt kombinasjon finnes allerede - Vennligst definer en annen.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"SLA Varighet (timer)",
	"SLA Status"=>"SLA-status",
	"SMTP Enable"=>"SMTP Aktiver",
	"SMTP Encryption"=>"SMTP-kryptering",
	"SMTP Host"=>"SMTP-verten",
	"SMTP Password"=>"SMTP-passord",
	"SMTP Port"=>"SMTP-port",
	"SMTP Settings"=>"SMTP-innstillinger",
	"SMTP Username"=>"SMTP Brukernavn",
	"Sale Amount"=>"Salgsbeløp",
	"Sale ID"=>"Salgs-ID",
	"Sales"=>"salgs~~POS=TRUNC",
	"Scroll down to Manage API tokens - or click"=>"Rull ned for å administrere API-tokens - eller klikk",
	"Search Tags (Enter Comma Separated Values)"=>"Søkemerker (skriv inn kommaseparerte verdier)",
	"Secondary"=>"sekundær",
	"Select"=>"Plukke ut",
	"Select ..."=>"Plukke ut ...",
	"Select Attribute Values List..."=>"Velg Attributtverdierliste ...",
	"Select City"=>"Velg by",
	"Select Country"=>"Velg land",
	"Select Digital ..."=>"Velg Digital ...",
	"Select Discount Type..."=>"Velg rabattype ...",
	"Select License-Key-Code ..."=>"Velg Lisens-nøkkelkode ...",
	"Select Main Product Category..."=>"Velg hovedproduktkategori ...",
	"Select Price Type..."=>"Velg pristype ...",
	"Select Product Sub Category..."=>"Velg produkt underkategori ...",
	"Select Product Sub-SubCategory ..."=>"Velg produkt under-underkategori ...",
	"Select Region"=>"Velg region",
	"Select Slab Discount Type..."=>"Velg Slab Discount Type ...",
	"Select Slab Indicator..."=>"Velg slabindikator ...",
	"Select State"=>"Velg stat",
	"Select Status"=>"Velg Status",
	"Select Tax Type..."=>"Velg skattetype ...",
	"Select Type"=>"Velg Type",
	"Select User"=>"Velg Bruker",
	"Select User Type..."=>"Velg brukertype ...",
	"Select Vendor..."=>"Velg leverandør ...",
	"Selected file is not allowed to be uploaded!"=>"Utvalgte filer får ikke lastes opp!",
	"Send As Attachment"=>"Send som vedlegg",
	"Send Email"=>"Send e-post",
	"Send Email Failed:"=>"Send e-post mislyktes:",
	"Send Mail"=>"Send e-post",
	"Send Message"=>"Sende melding",
	"Session History"=>"Sesjonshistorikk",
	"Session ID"=>"Øktnummer",
	"Session Id"=>"Øktnummer",
	"Setup BitPay Account"=>"Oppsett BitPay-konto",
	"Shipment Method"=>"Forsendelsesmetode",
	"Shipping Cost"=>"Frakt kostnad",
	"Show Existing Records"=>"Vis eksisterende poster",
	"Sign in to start your session"=>"Logg inn for å starte økten",
	"Signup for a new BitPay Business Account by visiting"=>"Registrer deg for en ny BitPay Business-konto ved å gå til",
	"Site"=>"Nettstedet",
	"Slab 1 Discount"=>"Slab 1 Rabatt",
	"Slab 1 Range"=>"Slab 1 Range",
	"Slab 2 Discount"=>"Slab 2 Rabatt",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Platen 2 må være større enn platen 1!",
	"Slab 3 Discount"=>"Slab 3 Rabatt",
	"Slab 3 Range"=>"Slab 3 Range",
	"Slab 3 must be greater than slab 2!"=>"Platen 3 må være større enn platen 2!",
	"Slab 4 Discount"=>"Slab 4 Rabatt",
	"Slab 4 Range"=>"Slab 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Platen 4 må være større enn platen 3!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Slab Discount Type",
	"Slab Discounts"=>"Slab rabatter",
	"Sort Order"=>"Sorteringsrekkefølge",
	"State Code"=>"Statskode",
	"State is Added"=>"Stat er lagt til",
	"States"=>"States",
	"Stock"=>"Lager",
	"Stripe Publishable Key"=>"Stripe publiserbar nøkkel",
	"Stripe Secret Key"=>"Stripe Secret Key",
	"Sub Categories"=>"Underkategorier",
	"Sub Category"=>"Underkategori",
	"Sub Category ID"=>"Underkategori-ID",
	"Sub Category Name"=>"Navn på underkategori",
	"Sub Order ID"=>"Delordre ID",
	"Sub Order Status"=>"Suborder Status",
	"Sub Order Total"=>"Delordre Total",
	"Sub Order#"=>"Delordre nr.",
	"Sub Orders"=>"Delbestillinger",
	"Sub Sub-Category"=>"Sub-underkategori",
	"Sub Subcategory ID"=>"Sub-underkategori-ID",
	"Sub-SubCategory"=>"Underunderkategori",
	"Sub-SubCategory ID"=>"Sub-SubCategory ID",
	"Sub-SubCategory Name"=>"Sub-SubCategory Name",
	"SubOrder ID"=>"SubOrder ID",
	"Subject"=>"Emne",
	"Subject is Required"=>"Emne er påkrevd",
	"Subject is Required!"=>"Emne er påkrevd!",
	"Subtotal"=>"delsum",
	"Supervisor User"=>"Tilsyns bruker",
	"Support Settings"=>"Støtteinnstillinger",
	"System"=>"System",
	"System Currency"=>"Systemvaluta",
	"System Email"=>"System Email",
	"System Language"=>"System Language",
	"System Settings"=>"Systeminnstillinger",
	"TOTAL COMMISSION"=>"TOTAL KOMMISSASJON",
	"TOTAL INCOME"=>"TOTALE INNTEKTER",
	"TOTAL ORDERS"=>"TOTAL ORDERS",
	"TOTAL SALE"=>"TOTAL SALG",
	"Tag"=>"stikkord",
	"Tag ID"=>"Merk-ID",
	"Tax"=>"Avgift",
	"Tax Amount"=>"Skattebeløp",
	"Tax ID"=>"Skatte-ID",
	"Tax Percentage"=>"Skattprosent",
	"Tax Snapshot"=>"Tax Snapshot",
	"Tax Type"=>"Skattype",
	"Tax is Added"=>"Skatt er lagt til",
	"Taxes"=>"skatter",
	"Template Body"=>"Malkropp",
	"Template Name"=>"Malnavn",
	"Template Subject"=>"Template Emne",
	"Test Email Send"=>"Test Email Send",
	"Thanks for partenering with"=>"Takk for partenering med",
	"Thanks for partnering with"=>"Takk for samarbeid med",
	"Thanks for shopping with"=>"Takk for at du kjøpte med",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Det er det - Nå vil alle betalinger som gjøres ved hjelp av Bitcoin kassemetode, vises i din BitPay-konto!",
	"The requested page does not exist."=>"Den forespurte siden eksisterer ikke.",
	"There should be one row for each record!"=>"Det bør være en rad for hver plate!",
	"This Month"=>"Denne måneden",
	"This email address has already been taken."=>"Denne e-postadressen er allerede tatt.",
	"This item has no children."=>"Denne varen har ingen barn.",
	"This item has no parents."=>"Denne varen har ingen foreldre.",
	"This username has already been taken."=>"Dette brukernavnet er allerede tatt.",
	"Ticket Category"=>"Billettkategori",
	"Ticket Category 1"=>"Billettkategori 1",
	"Ticket Category 2"=>"Billettkategori 2",
	"Ticket Category is Added"=>"Billettkategori er lagt til",
	"Ticket Description"=>"Billettbeskrivelse",
	"Ticket ID"=>"Billett-ID",
	"Ticket Id"=>"Billett-ID",
	"Ticket Impact"=>"Billettpåvirkning",
	"Ticket Impact is Added"=>"Billettpåvirkning er lagt til",
	"Ticket Impacts"=>"Billettpåvirkning",
	"Ticket Priorities"=>"Billettprioriteter",
	"Ticket Priority"=>"Billettprioritet",
	"Ticket Priority is Added"=>"Billettprioritet er lagt til",
	"Ticket Resolutions"=>"Billettløsninger",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Billettstatus",
	"Ticket Status is Added"=>"Billettstatus er lagt til",
	"Ticket Statuses"=>"Billettsystemer",
	"Ticket Subject"=>"Billettemne",
	"Ticket Type"=>"Billettype",
	"Tickets"=>"billetter",
	"Tickets Settings"=>"Billettinnstillinger",
	"Time Zone"=>"Tidssone",
	"Title"=>"Tittel",
	"To"=>"Til",
	"To User ID"=>"Til bruker-ID",
	"To Users"=>"Til brukere",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"For å godta Bitcoin-betalinger med BitPay Payment Gateway, følg instruksjonene",
	"To is Required"=>"Til er nødvendig",
	"Toggle navigation"=>"Bytt navigering",
	"Token"=>"pollett",
	"Total Commission"=>"Total kommisjon",
	"Total Cost"=>"Totalkostnad",
	"Total Invoiced Order Amount"=>"Total fakturert bestillingsbeløp",
	"Total Items"=>"Totalt antall elementer",
	"Total Shipping"=>"Total frakt",
	"Total Site Discount"=>"Totalt nettsted rabatt",
	"Total Tax"=>"Total skatt",
	"Type"=>"Type",
	"Unable to update order status - Error message:"=>"Kan ikke oppdatere ordrestatus - Feilmelding:",
	"Unused"=>"Ubrukt",
	"Up"=>"Opp",
	"Update City :"=>"Oppdater by:",
	"Update Country :"=>"Oppdater land:",
	"Update Customer"=>"Oppdater kunden",
	"Update Customer Type"=>"Oppdater Kunde Type",
	"Update Department"=>"Oppdateringsavdeling",
	"Update Email Template:"=>"Oppdater e-postmall:",
	"Update Operation"=>"Oppdater operasjon",
	"Update Payment Methods"=>"Oppdater betalingsmåter",
	"Update Profile"=>"Oppdater profil",
	"Update Role"=>"Oppdater rolle",
	"Update State :"=>"Oppdateringsstat:",
	"Update User"=>"Oppdater bruker",
	"Update Vendor"=>"Oppdater leverandør",
	"Update Vendor Type"=>"Oppdater leverandør type",
	"Update {modelClass}"=>"Oppdater {modelClass}",
	"Update {modelClass}:"=>"Oppdater {modelClass}:",
	"Updated At"=>"Oppdatert på",
	"Upload"=>"Laste opp",
	"Used"=>"brukes",
	"Used Budget"=>"Brukt Budsjett",
	"Used Count"=>"Brukt Count",
	"User"=>"Bruker",
	"User Detail"=>"Brukerdetaljer",
	"User ID"=>"bruker-ID",
	"User Name"=>"Brukernavn",
	"User Role"=>"Bruker rolle",
	"User Roles"=>"Brukerroller",
	"User Session"=>"Brukeresesjon",
	"User Session Activity"=>"Aktivitetssessionaktivitet",
	"User Type"=>"Brukertype",
	"User Type is Added"=>"Bruker Type er lagt til",
	"User Types"=>"Brukertyper",
	"Username"=>"Brukernavn",
	"Username Already Taken - Please choose another!"=>"Brukernavn er allerede tatt - Vennligst velg en annen!",
	"Username contains illegal characters!"=>"Brukernavnet inneholder ulovlige tegn!",
	"Users"=>"brukere",
	"Users in this Queue"=>"Brukere i denne køen",
	"Value"=>"Verdi",
	"Values"=>"verdier",
	"Vendor"=>"Selger",
	"Vendor Entitlement"=>"Leverandørrettighet",
	"Vendor ID"=>"Leverandør ID",
	"Vendor Invoice ID"=>"Leverandør Faktura ID",
	"Vendor Invoice#"=>"Leverandørfaktura #",
	"Vendor Invoices"=>"Leverandørfakturaer",
	"Vendor Order Details"=>"Leverandørens bestillingsdetaljer",
	"Vendor Orders"=>"Leverandørbestillinger",
	"Vendor Rating"=>"Leverandørbedømmelse",
	"Vendor Type"=>"Leverandør Type",
	"Vendor Type is Added"=>"Leverandør Type er lagt til",
	"Vendor Types"=>"Leverandørtyper",
	"Vendors"=>"leverandører",
	"View"=>"Utsikt",
	"View All Inventory Items"=>"Se alle inventarelementer",
	"View All Orders"=>"Se alle bestillinger",
	"View Commission Details"=>"Se kommisjonens detaljer",
	"View Invoice"=>"Se faktura",
	"View License"=>"Se lisens",
	"View Vendor Invoices"=>"Se leverandørfakturaer",
	"View {modelClass}"=>"Se {modelClass}",
	"View {modelClass}:"=>"Se {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Når du blir spurt - Hvordan vil du akseptere bitcoin - velg Point of Sale Method",
	"Yank"=>"Yank",
	"Yes"=>"Ja",
	"You dont have permissions to view this page."=>"Du har ikke tillatelser for å vise denne siden.",
	"You will get a pairing code that you need to enter into the system"=>"Du vil få en parringskode som du må gå inn i systemet",
	"Your password has been changed - Please check your email!"=>"Ditt passord har blitt endret - Vennligst sjekk din epost!",
	"ZipCode"=>"Post kode",
	"here"=>"her",
	"is Added"=>"er lagt til",
	"no assignment"=>"ingen oppgave",
	"no result"=>"inget resultat",
	"not set"=>"ikke satt",
	"select"=>"plukke ut",
	"sent you this file, click on the below link to view the file"=>"sendte deg denne filen, klikk på lenken under for å se filen",
	"A link to reset password will be sent there."=>"En link til tilbakestilling av passord vil bli sendt der.",
	"Address Details"=>"Adressedetaljer",
	"Change Password"=>"Bytt passord",
	"Confirm New Password"=>"Bekrefte nytt passord",
	"Contact Details"=>"Kontaktinformasjon",
	"Coupon Discount"=>"Rabattkupong",
	"Enter Description"=>"Skriv inn beskrivelse",
	"First name"=>"Fornavn",
	"Flat Rate Shipping"=>"Flat Rate Shipping",
	"Home"=>"Hjem",
	"If you forgot your password you can"=>"Hvis du har glemt passordet ditt, kan du",
	"Login"=>"Logg Inn",
	"New Password"=>"Nytt passord",
	"Order Date"=>"Bestillingsdato",
	"Order Successfully Canceled!"=>"Bestill fortalt avlyst!",
	"Order Successfully Returned!"=>"Bestillingen returneres vellykket!",
	"Password reset token cannot be blank."=>"Tastaturet for tilbakestilling av passord kan ikke være tomt.",
	"Please choose your new password"=>"Vennligst velg ditt nye passord",
	"Please contact us if you think this is a server error - Thank you!"=>"Ta kontakt med oss ​​hvis du mener dette er en serverfeil - takk!",
	"Please fill out the following fields to signup"=>"Vennligst fyll ut følgende felt for å registrere deg",
	"Please fill out your email."=>"Vennligst fyll ut e-posten din.",
	"Register"=>"Registrere",
	"Request password reset"=>"Be om tilbakestilling av passord",
	"Reset password"=>"tilbakestille passord",
	"Send"=>"Sende",
	"Shipping"=>"Shipping",
	"Sign out"=>"Logg ut",
	"Special Discount"=>"Spesiell rabatt",
	"The above error occurred while the Web server was processing your request."=>"Ovenstående feil oppstod da webserveren behandlet forespørselen din.",
	"There is no user with this email address."=>"Det er ingen bruker med denne e-postadressen.",
	"Unit Price"=>"Enhetspris",
	"User can not be Created Email Already Exists!"=>"Brukeren kan ikke opprettes Email finnes allerede!",
	"Vendor Details"=>"Leverandørdetaljer",
	"View Order"=>"Se bestilling",
	"Wrong password reset token."=>"Feil tilbakestilt token for passordet.",
	"reset it"=>"nullstill det",
	"System Email - All the emails from the system will be sent from this email address."=>"System Email - Alle e-postene fra systemet vil bli sendt fra denne e-postadressen.",
	"Locale of the System - This will change the Language of the application"=>"Systemets språk - Dette vil endre språk i programmet",
	"Your Company Name"=>"Ditt firmanavn",
	"SMTP Host"=>"SMTP-verten",
	"SMTP PORT"=>"SMTP PORT",
	"SMTP Username"=>"SMTP Brukernavn",
	"SMTP Password"=>"SMTP-passord",
	"SMTP Auth"=>"SMTP Auth",
	"Convert Right to Left Layout"=>"Konverter Høyre til Venstre Layout",
	"Max File Upload Size (in MB)"=>"Maksimal filopplastingsstørrelse (i MB)",
	"SMTP Encryption"=>"SMTP-kryptering",
	"Application Version"=>"Applikasjonsversjon",
	"License agreement"=>"Lisensavtale",
	"For Time Zone"=>"For tidssone",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Brukt for PayPal - Hvis demo-modus, så kalles SandBox-gatewayen ellers, kalles PayPal gateway.",
	"Paypal API ID for your business account where you wish to receive payments"=>"Paypal API ID for din bedriftskonto hvor du ønsker å motta betalinger",
	"Default currency symbol of the system"=>"Standard valutasymbol for systemet",
	"Default currency of the system"=>"Standard valuta for systemet",
	"Stripe publishable key"=>"Stripe publiserbar nøkkel",
	"Stripe secret key"=>"Stripe hemmelig nøkkel",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"Paypal Secret ID for din bedriftskonto hvor du ønsker å motta betalinger",
	"Allow vendor to ship COD orders"=>"Tillat leverandør å sende COD-ordrer",
	"Allow vendor to ship all orders other than COD"=>"Tillat leverandøren å sende alle andre bestillinger enn COD",
	"BitPay pairing code to pair system with your BitPay account"=>"BitPay-paringskode for å koble systemet med din BitPay-konto",
	"BitPay private key - autogenerated by system"=>"BitPay private nøkkel - autogenerert av system",
	"BitPay Token"=>"BitPay Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Hvis Ja, så blir testporten til BitPay kalt, ellers vil det bli kalt live gateway",
	"Default Auto Ticket Priority"=>"Standard bilbillettprioritet",
	"Default Auto Ticket Impact"=>"Standard biljettaffekter",
	"Default Auto Ticket Category"=>"Standardbiljettkategori",
	"Default Auto Ticket Department"=>"Standard biljettavdeling",
	"Default Auto Ticket Queue"=>"Standard Auto Billettkø",
	"Cash On Delivery"=>"Kontantbetaling ved levering",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Bitcoin Checkout",
	"New"=>"Ny",
	"In Process"=>"Igang",
	"Partially Shipped"=>"delvis sendt",
	"Shipped"=>"Utsendt",
	"Return Requested"=>"Retur Forespurt",
	"Return Approved"=>"Retur godkjent",
	"Returned"=>"Returnert",
	"Return Canceled"=>"Retur avbrutt",
	"Return Rejected"=>"Retur avvist",
	"Cancellation Requested"=>"Avbestilling Forespurt",
	"Cancellation Approved"=>"Avbestilling godkjent",
	"Canceled"=>"avbrutt",
	"Accepted"=>"Akseptert",
	"Confirmed"=>"bekreftet",
	"Completed"=>"fullført",
	"Delivered"=>"leveres",
	"Refunded"=>"refundert",
	"Ready To Ship"=>"Klar til å sendes",
	"Click To View All Products By This Seller"=>"Klikk for å se alle produktene av denne selgeren",
	"Back to Top"=>"Tilbake til toppen",
	"Matching Products"=>"Matchende produkter",
	"Products By Vendor:"=>"Produkter av leverandør:",
	"Show/Hide Options"=>"Vis / skjul alternativer",
	"Sort By"=>"Sorter etter",
	"Name (A - Z)"=>"Navn (A - Z)",
	"Name (Z - A)"=>"Navn (Z - A)",
	"Price (Low to High)"=>"Pris (lav til høy)",
	"Price (High to Low)"=>"Pris (høy til lav)",
	"Rating (Highest)"=>"Vurdering (høyeste)",
	"Rating (Lowest)"=>"Vurdering (laveste)",
	"Products Type"=>"Produkttype",
	"Non-Digital"=>"Ikke-Digital",
	"Child Category"=>"Barn Kategori",
	"Apply Selected Filter"=>"Bruk valgt filter",
];